CVE-2005-3283

2005-10-23T10:02:00
ID CVE-2005-3283
Type cve
Reporter cve@mitre.org
Modified 2012-10-24T04:00:00

Description

Cross-site scripting (XSS) vulnerability in TikiWiki before 1.9.1.1 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.